[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# StructuredJSONTypes

Set constant with JSON types of structured values

## Declaration

Source position: fpjson.pp line 81

`const StructuredJSONTypes = [jtArray, jtObject];`

## Description

StructuredJSONTypes is a set constant designating the JSON types that contain multiple values: array or object.

## See also

ActualValueJSONTypes |  | Set constant with JSON types of non-structured values that are not null
ValueJSONTypes |  | Set constant with JSON types of non-structured values